# Azure Settings
AZURE_ENDPOINT=https://iva-open-ai.openai.azure.com/
AZURE_OPENAI_API_KEY=your-azure-openai-key
AZURE_OPENAI_API_VERSION=2024-08-01-preview
AZURE_DEPLOYMENT=text-embedding-3-small

VECTOR_STORE_ADDRESS=https://iva-demo-vector-service.search.windows.net
VECTOR_STORE_PASSWORD=your-store-password

INDEX_NAME=iva-vector-demo
RETRY_TOTAL=4

# Crawler settings
CRAWLER_LOADER=web # web or file
CRAWLER_COMPANY_NAME=Morton
CRAWLER_COMPANY_URL=https://blog.mortons.site/
CRAWLER_COMPANY_FILE=data/verint-responsible-ethical-ai.pdf
FIRECRAWL_API_KEY=your-firecrawl-api-key
FIRECRAWL_API_URL=http://localhost:3002
FIRECRAWL_MODE=crawl
FIRECRAWL_PARAMS='{ "limit": 100, "include_paths": ["/.*"], "ignore_sitemap": true, "poll_interval": 5 }'